<DBXML>
	<TABLE name="Ttime_current1" status="" central="true" out="inquiry" >
		<FIELD>companyid</FIELD>
		<FIELD>employeeid</FIELD>
		<FIELD>dateid</FIELD>	
		<FIELD>time0id</FIELD>
		<FIELD>eventgrp</FIELD>
		<FIELD>salatype</FIELD>
		<FIELD>lt</FIELD>	
		<FIELD>c_lv</FIELD>
		<FIELD>m_lv</FIELD>
		<FIELD>lv_ty</FIELD>		
		<FIELD>ot1</FIELD>		
		<FIELD>ot5</FIELD>
		<FIELD>ot2</FIELD>		
		<FIELD>ot3</FIELD>
		<FIELD>hour_d</FIELD>
		<FIELD>ac_ot</FIELD>
		<FIELD>ap_ot</FIELD>		
		<FIELD>c_tm_bg</FIELD>
		<FIELD>c_tm_en</FIELD>
		<FIELD>m_tm_bg</FIELD>
		<FIELD>m_tm_en</FIELD>
		<FIELD>c_dt_bg</FIELD>
        <FIELD>c_dt_en</FIELD>
		<FIELD>m_dt_bg</FIELD>
		<FIELD>m_dt_en</FIELD>	
		<FIELD>emp_position</FIELD>
		<FIELD>branch</FIELD>	
		<FIELD>bu1</FIELD>
		<FIELD>bu2</FIELD>
		<FIELD>bu3</FIELD>
		<FIELD>bu4</FIELD>
		<FIELD>bu5</FIELD>
		<FIELD>emp_group</FIELD>	
		<FIELD>forget_in</FIELD>
		<FIELD>forget_out</FIELD>
		<FIELD>warn00</FIELD>
		<FIELD>warn01</FIELD>
		<FIELD>warn02</FIELD>
		<FIELD>warn03</FIELD>
		<FIELD>warn04</FIELD>
		<FIELD>warn05</FIELD>
		<FIELD>warn06</FIELD>
		<FIELD>warn07</FIELD>
		<FIELD>warn08</FIELD>
		<FIELD>warn09</FIELD>
		<FIELD>warn10</FIELD>
		<FIELD>warn11</FIELD>
		<FIELD>warn12</FIELD>
		<FIELD>warn13</FIELD>
		<FIELD>warn14</FIELD>
		<FIELD>warn15</FIELD>
		<FIELD>source_in</FIELD>
		<FIELD>source_out</FIELD>
		<ORDER>
			<FIELD>employeeid</FIELD>
			<FIELD>dateid</FIELD>
			<FIELD>time0id</FIELD>
			<FIELD>eventgrp</FIELD>
			<FIELD>sequence</FIELD>			
			<FIELD>emp_position</FIELD>
			<FIELD>branch</FIELD>	
			<FIELD>bu1</FIELD>
			<FIELD>bu2</FIELD>
			<FIELD>bu3</FIELD>
			<FIELD>bu4</FIELD>
			<FIELD>bu5</FIELD>
			<FIELD>emp_group</FIELD>	
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="mtime0" status="" central="false" out="inquiry">
		<FIELD>time0id</FIELD>
		<FIELD>companyid</FIELD>		
		<FIELD>edesc</FIELD>
		<FIELD>tdesc</FIELD>				
		<ORDER>			
			<FIELD>companyid</FIELD>		
			<FIELD>time0id</FIELD>
		</ORDER>
	</TABLE>

	<TABLE name="memployee" status="" central="false" out="inquiry">
		<FIELD>companyid</FIELD>
		<FIELD>employeeid</FIELD>
		<FIELD>emp_prefix</FIELD>
		<FIELD>fname</FIELD>
		<FIELD>lname</FIELD>		
		<FIELD>efname</FIELD>
		<FIELD>elname</FIELD>
		<FIELD>fullname</FIELD>
		<FIELD>status</FIELD>
		<FIELD>salatype</FIELD>
		<ORDER>			
			<FIELD>employeeid</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>	
	<TABLE name="meventgrp" status="" central="false" out="inquiry">
		<FIELD>eventgrpid</FIELD>
		<FIELD>companyid</FIELD>		
		<FIELD>edesc</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>tsdesc</FIELD>
		<FIELD>esdesc</FIELD>
		<ORDER>			
			<FIELD>eventgrpid</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>

	<TABLE name="mgroup" status="" central="false" out="inquiry">
		<FIELD>groupid</FIELD>		
		<FIELD>companyid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>			
		<FIELD>consolidate</FIELD>			
		<ORDER>			
			<FIELD>groupid</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>

	<TABLE name="mbranch" status="" central="false" out="inquiry">
		<FIELD>branchid</FIELD>		
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>			
		<FIELD>companyid</FIELD>
		<ORDER>			
			<FIELD>branchid</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="mbu1" status="" central="false" out="inquiry">
		<FIELD>bu1id</FIELD>		
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>			
		<FIELD>companyid</FIELD>
		<ORDER>			
			<FIELD>bu1id</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="mbu2" status="" central="false" out="inquiry">
		<FIELD>bu2id</FIELD>		
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>			
		<FIELD>companyid</FIELD>
		<ORDER>			
			<FIELD>bu2id</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="mbu3" status="" central="false" out="inquiry">
		<FIELD>bu3id</FIELD>		
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>			
		<FIELD>companyid</FIELD>
		<ORDER>			
			<FIELD>bu3id</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="mbu4" status="" central="false" out="inquiry">
		<FIELD>bu4id</FIELD>		
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>			
		<FIELD>companyid</FIELD>
		<ORDER>			
			<FIELD>bu4id</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="mbu5" status="" central="false" out="inquiry">
		<FIELD>bu5id</FIELD>		
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>			
		<FIELD>companyid</FIELD>
		<ORDER>			
			<FIELD>bu5id</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="mposition" status="" central="false" out="inquiry">
		<FIELD>positionid</FIELD>		
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>			
		<FIELD>companyid</FIELD>
		<ORDER>			
			<FIELD>positionid</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>

</DBXML>
